<RCC>
    <qresource prefix="/Images">
        <file>ice_block.png</file>
        <file>vocke.png</file>
        <file>pozadina.jpg</file>
        <file>minotaur.png</file>
        <file>minotaur_glavno.png</file>
        <file>pozadina_isecena.jpg</file>
        <file>banane.png</file>
        <file>grozdje.png</file>
        <file>beli_sladoled.png</file>
        <file>ice_cream_spritesheet copy.png</file>
        <file>beli.png</file>
        <file>vanzemaljac.png</file>
        <file>pause.png</file>
        <file>restart.png</file>
        <file>vanzemaljac_glavno.png</file>
        <file>snow.jpg</file>
        <file>clock2.png</file>
        <file>score.png</file>
        <file>trol.png</file>
        <file>trol_glavno.png</file>
        <file>health.png</file>
        <file>Fruit+.png</file>
        <file>vanzemaljac_glavni_2.png</file>
        <file>prava.png</file>
        <file>ajde.png</file>
        <file>heroj1_sprite.png</file>
        <file>heroj1_kretnja.png</file>
        <file>beli_sladoled_sprite.png</file>
        <file>beli_sladoled_sprite_kretnja.png</file>
        <file>sldK.png</file>
        <file>sldS.png</file>
        <file>heroj1_kretnja.png</file>
        <file>heroj1_sprite.png</file>
        <file>pauza_pozadina.png</file>
        <file>heroj2z.png</file>
        <file>heroj2zkretanje.png</file>
        <file>heroj3z.png</file>
        <file>heroj3zkretanje.png</file>
        <file>konan_glavno.png</file>
        <file>konan.png</file>
        <file>ork_glavno.png</file>
        <file>ork.png</file>
        <file>bundeva_glavno.png</file>
        <file>bundeva.png</file>
        <file>blueHero.png</file>
        <file>greenHero.png</file>
        <file>redHero.png</file>
    </qresource>
    <qresource prefix="/sounds">
        <file>bgmusic1.wav</file>
        <file>hit.wav</file>
        <file>freeze.wav</file>
        <file>iceBreak.wav</file>
        <file>vockica.wav</file>
        <file>countdown.wav</file>
    </qresource>
    <qresource prefix="/">
        <file>rezultati.csv</file>
    </qresource>
</RCC>
